<div class="container top-space" ng-controller="CampaignsController">

<div class="page-header">
  <div class="row">
    <div class="col-md-6"><h3>All your campaigns</h3></div>
    <div class="col-md-6"><a href="/campaigns/new" class="btn btn-primary pull-right">Create a new campaign</a></div>
  </div>
</div>


<div ng-repeat="c in campaigns">
  <div class="row">
    <div class="col-md-4">
      {{ c.name }}
    </div>
    <div class="col-md-4">
      Number of connect
    </div>
    <div class="col-md-4">
      <ul class="list-inline pull-right">
        <li><a href="/campaign/{{c.id}}/edit">Edit</a></li>
        <li>Remove</li>
        <li>View</li>
      </ul>
    </div>
  </div>
  <hr>
</div>


</div>
